/* CSS Document */

#logo a {
    width: 220px;
    height: 90px;
    background: url(images/logo-unml-v2016.png) no-repeat 0 0;
}

#social a {
    width: 30px;
    height: 30px;
    background: url(images/social-icons-v2016.png) no-repeat 0 0;
}
#social a.twitter {
    background-position: -30px 0;
}
#social a.facebook:hover, #social a.facebook:focus {
    background-position: 0 -30px;
}
#social a.twitter:hover, #social a.twitter:focus {
    background-position: -30px -30px;
}


#headline {
    position: relative;
    margin-top: 51px;
    width: 180px;
    height: 90px;
    background: url(images/logo-reseau.png) no-repeat 0 0;
}

#header .peps {position: absolute; left: 435px; top: 71px; width: 67px; height: 64px; overflow: hidden; text-indent: -999em; background: url('images/peps.png');}

.aside_inscription_2017 { position:relative; top:-30px; left:-10px}

@media (min-width: 1200px) {
#header {
    background-image: url(images/header-bg1200-v2016.png);
}
#header .moinsDe26ans {
    left: 509px;
}
#logo {
    margin-top: 50px;
}
#header .moinsDe26ans {
    top: 22px;
}
#header .moinsDe26ans a {
    background: url(images/moinsde26ans-btn-v2016.png) no-repeat 0 0;
}
#header .peps {left: 435px; top: 60px;}
}


@media (min-width: 780px) and (max-width: 1199px) {
#logo {
    margin: 52px 19px 0 0;
}
#social {
    margin: 7px 0 0 -2px;
}
#headline {
    margin-left: -10px;
}
#header .moinsDe26ans {
    left: 383px;
}
.aside_inscription_2017 {  left:0px}


}

@media (min-width: 768px) and (max-width: 979px) {
#header {
    background-image: url(images/header-bg768-v2016.png);
}
#header .moinsDe26ans {
    left: 263px;
	top:-5px;
}
#social { left: 6px;    top: -5px; }
#logo {
    margin: 36px 5px 0 0;
}
#headline {
    display: block; width:218px; height:57px; background-image: url(images/logo-reseau-sm.png); margin-top:58px; margin-left:0;
}
#header .peps {left: 447px; top: 51px;}

}

@media (max-width: 767px) {
#header {
    background-image: url(images/header-sm-2016.png);
}
#headline {
    display: block; margin-top:22px
}
#WebLoginLayer0 h3 {
    color: #b5dc3d; 
}
#logo {
    margin: 20px 10px 0 10px;
}
#WebLoginLayer0 input {
    background-color: #ededed;
}
#WebLoginLayer0 .lienLogin a {
    color: #CCC;
}

.aside_inscription_2017 {left:0px;}

.aside_inscription_2017 .span24 { text-align:center}
.aside_inscription_2017 img {   margin:0 auto; padding-top:30px}

#header .peps {display: none;}

}

@media (max-width: 625px) {

#headline {
    display: none
}

#WebLoginLayer0  {
 position:relative !important
}

#WebLoginLayer0 h3 {
    display: none
}
#WebLoginLayer0 input {
    margin: 0 0 4px;
}
#logo {
    margin: 10px 
}

}

